/* Question & Answers CSS Start */

ul.expmenu > li > div.header_accon > .arrow { display: block; width: 16px; height: 16px; background: no-repeat center; margin-top: 2px; }
ul.expmenu > li > div.header_accon > .arrow.up { background-image: url(../images/plus.png); }
ul.expmenu > li > div.header_accon > .arrow.down { background-image: url(../images/minus.png); }
ul.menu {display: none; padding: 10px; border-top: 1px solid #ddd; clear:both; font-size:14px;}
.header_accon h3 { float: left;
   font-size: 14px;
   font-weight: normal;
   margin: 0px; padding-left:25px;  }
.header_accon h3.purple{color: #C644B2; }
ul.expmenu {
   float: left;
   padding: 0 !important;
   width: 100%;
}
ul.expmenu > li {
   float: left;
   width: 100%; padding:0px; border:1px solid #ddd; margin-bottom:10px;
}
.header_accon {

    cursor: pointer;
    float: left;
    margin: 0 0px;
    padding: 10px 10px 10px;
    width: 100%; 
}

/* Question & Answers CSS End */